> Can't remember.  You want to get 1.N.4 or the version straight out of CVS,
> it says in the file what version of php you need

Why not 1.N.5 which is also on the sourceforge site?  Is it broken?

> A perl script ships with the module you might want to try, otherwise phpdoc
> is possibly work a look.

I haven't tried the script yet but it says that we can try it for free
for 30 days.  Are you planning to sell it???

 Daniel Morissette               [EMAIL PROTECTED]
 DM Solutions Group              http://www.dmsolutions.ca/
  Don't put for tomorrow what you can do today, because if 
      you enjoy it today you can do it again tomorrow.
This message has been sent through the <phpXML/> user discussion list. To unsubscribe, 
please visit https:[EMAIL PROTECTED]/

Phpxmldb-phpxml-arc mailing list

Reply via email to